<?xml version="1.0"?>
<wave>
	<item id="1" wave="1.wav" length="800"/>
	<item id="2" wave="2.wav" length="750"/>
	<item id="3" wave="3.wav" length="800"/>
	<item id="4" wave="4.wav" length="900"/>
	<item id="5" wave="heavy.wav" length="1000"/>
	<item id="6" wave="light.wav" length="950"/>
	<item id="7" wave="notice.wav" length="400"/>
	<item id="8" wave="change.wav" length="700"/>
	<item id="9" wave="notify.wav" length="650"/>
	<item id="10" wave="message.wav" length="1050"/>
	<item id="11" wave="system.wav" length="650"/>
	<item id="12" wave="message.wav" length="1050"/>
	<item id="13" wave="message.wav" length="1050"/>
	<item id="14" wave="system.wav" length="650"/>
	<item id="15" wave="voice.wav" length="1050"/>
	<item id="16" wave="remind.wav" length="650"/>
	<item id="17" wave="voice.wav" length="1050"/>
	
	<!--为了指挥通话不受设置影响，另增加id-->
	<item id="18" wave="commmandnotice.wav" length="500"/>
	<item id="19" wave="leavecommand.wav" length="250"/>
	<item id="20" wave="commmandnotice.wav" length="500"/>

	<!-- 使用快捷键打开频道麦克风 -->
	<item id="21" wave="unmutemicrophone.wav" length="650"/>
</wave>